29 noviembre, 2021

4 thoughts on “Zerotier 1.6.2

  1. No funciona en Vu+ uno 4k se VTI 15.
    Tengo un error después de la instalación. cuando quiero conectar el decodificador al zerotier

    zerotier-cli join XXXXXXXXXX
    zerotier-cli: missing port and zerotier-one.port not found in /var/lib/zerotier-one

  2. Gracias por el aporte, como ayuda os comento que en blackhole 3.0.9 falla la instalación del ipk:

    root@vuzero4k:/tmp# cat /etc/issue
    BlackHole 3.0.9 \n \l

    root@vuzero4k:/tmp# opkg install zerotier_1.6.2-r0-arm_all.ipk
    Installing zerotier (1.6.2-r0-arm) on root.
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for zerotier:
    * libc6 (>= 2.30) * libgcc1 (>= 9.2.0) * libstdc++6 (>= 9.2.0) *
    * opkg_install_cmd: Cannot install package zerotier.

    Con el binario de zerotier-one he podido lanzarlo en segundo plano y posteriormente unirme a la red:

    zerotier-one -d
    zerotier-one -q join

    Con eso he conseguido levantarlo, lo único que veo es que el tráfico desde cualquier dispositivo en la red hacia el deco si funciona, pero a la inversa no, desde el deco vuzero4k hacia un servidor que esta en la VPN no llega el tráfico.

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

A %d blogueros les gusta esto: